How to install brltty-speechd on Debian 9 (Stretch)